Adobe Flash Player AVM2 Integer Underflow Exploit Update

This module exploits an integer underflow vulnerability in Adobe Flash Player. This vulnerability was exploited in 0day attacks in February 2014. This update adds support for Windows 7 x64, Windows Server 2008 x64 and Windows Server 2008 R2 x64.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2014-0497
Product Version: 
2014_R1
Released Date: 
Monday, June 2, 2014 - 00:00